.date {
  text-align: center;
  font-weight: bold;
  color: #993535;
  text-transform: capitalize;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

@media (min-width: 300px) {
  .date {
    font-size: 18px;
  }
}

@media (min-width: 576px) {
  .date {
    font-size: 21px;
  }
}

@media (min-width: 768px) {
  .date {
    font-size: 23px;
  }
}

.date {
  font-family: 'Afacad';
  letter-spacing: 0px;
}

